@charset "UTF-8";
/* CSS Document */

#nav_top {
	height:16px;
	background-image: url(../img/keng_nav_top.png);
	width: 200px;
	background-repeat: no-repeat;
}

#nav_content {
	width:200px;
	list-style-type: none;
	font-size: 18px;
	line-height: normal;
	font-weight: 700;
	color: #474d43;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	background-color: #F6F0DC;
}
#nav_bottom {
	height:20px;
	background-image: url(../img/keng_nav_bottom.png);
	width: 200px;
	background-repeat: no-repeat;
}

/* -------- Nav2 -------- */

#nav_content a {
	font-size: 18px;
	font-weight: 700;
	color: #474d43;
	text-decoration: none;
}
#nav_content ul {
	margin:0px;
	padding: 0px;
}
#nav_content ul li {
}
#nav_content ul li a {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #474d43;
	padding-top:6px;
	padding-bottom:6px;
	padding-left: 12px;
	padding-right: 12px;
	width: 176px;
}
#nav_content ul li a:hover, 
#nav_content ul li a.rex-current,
#nav_content ul li a.rex-active {
	color: #FFF;
	border-bottom-width: 0px !important;
	border-bottom-style: none !important;
	padding-bottom:7px !important;
	background-image: url(../img/keng_nav_hover.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

/* -------- Nav2 - Ebene 2 -------- */

#nav_content ul li ul {
	list-style-type: none;
	background-image: url(../img/keng_nav_ul_bkg.jpg) !important;
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5daa33;
}
#nav_content ul li ul li {
}
#nav_content ul li ul li a {
	display: block;
	border-bottom-width: 0px !important;
	border-bottom-style: none !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 30px !important;
	padding-right: 10px !important;
	width: 160px;
	font-size: 15px !important;
	line-height: normal !important;
	font-weight: 400 !important;
	color: #474d43;
	text-decoration: none;
}
#nav_content ul li ul li a:hover, 
#nav_content ul li ul li a.rex-current,
#nav_content ul li ul li a.rex-active {
	color: #5daa33 !important;
	background-image: url(../img/keng_nav_hover.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: 700 !important;
	text-decoration: none;
}

/* --------	Sprache -------- */

#sprache_link {
	padding:0px;
	display:inline-block;
	width: 26px;
	height:26px;
	margin-top: 13px;
	margin-right: 3px !important;
	margin-bottom: 13px;
	margin-left: 3px !important;
	font-size: 16px;
	line-height: 19px;
	text-align: right !important;
}
#sprache_link a:link 		{ color: #fff; text-decoration: none; }
#sprache_link a:visited 	{ color: #fff; text-decoration: none; }
#sprache_link a:active 	{ color: #fcc100; text-decoration: none; }
#sprache_link a:hover 	{ color: #fcc100; text-decoration: none; }

/* --------	Header Navigation -------- */

#header_nav {
	width:242px;
	padding: 0px;
	margin: 0px;
	position:absolute;
	right: 0px;
	top: 0px;
	z-index:20;
}
#sprache_link a:link 		{ text-decoration: none; }
#sprache_link a:visited 	{ text-decoration: none; }
#sprache_link a:active 	{ color: #622c10; text-decoration: none; }
#sprache_link a:hover 	{ color: #622c10; text-decoration: none; }

#header_nav_1 {
	padding:0px;
	width: 242px;
	height:75px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	background-image: url(../img/keng_header_nav_1.png);
	background-repeat: no-repeat;
	background-position: right top;
	position: relative;
}
#header_navslogan_1 {
	padding:0px;
	width: 200px;
	margin: 0px;
	position: absolute;
	left: 22px;
	top: 17px;
	font-size: 22px;
	font-weight: 700;
	color: #74e62f;
	text-decoration: none;
	font-family: 'Corben', cursive;
	text-shadow: 0 0 5px #000000;
}
#header_nav_1 a {
	height:75px;
	width:242px;
	display:inline-block;
	position:absolute;
	top:0px;
	left:0px;
}
#header_nav_2 {
	padding:0px;
	width: 242px;
	height:75px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	background-image: url(../img/keng_header_nav_2.png);
	background-repeat: no-repeat;
	background-position: right top;
	position: relative;
}
#header_navslogan_2 {
	padding:0px;
	width: 200px;
	margin: 0px;
	position: absolute;
	left: 22px;
	top: 17px;
	font-size: 22px;
	font-weight: 700;
	color: #00e4ff;
	text-decoration: none;
	font-family: 'Corben', cursive;
	text-shadow: 0 0 5px #000000;
}
#header_nav_2 a {
	height:75px;
	width:242px;
	display:inline-block;
	position:absolute;
	top:0px;
	left:0px;
}
#header_nav_3 {
	padding:0px;
	width: 242px;
	height:75px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	background-image: url(../img/keng_header_nav_3.png);
	background-repeat: no-repeat;
	background-position: right top;
	position: relative;
}
#header_navslogan_3 {
	padding:0px;
	width: 200px;
	margin: 0px;
	position: absolute;
	left: 22px;
	top: 17px;
	font-size: 22px;
	font-weight: 700;
	color: #f5e106;
	text-decoration: none;
	font-family: 'Corben', cursive;
	text-shadow: 0 0 5px #000000;
}
#header_nav_3 a {
	height:75px;
	width:242px;
	display:inline-block;
	position:absolute;
	top:0px;
	left:0px;
}
#header_navslogan_1_2, #header_navslogan_2_2, #header_navslogan_3_2 {
	padding:0px;
	width: 200px;
	margin: 0px;
	position: absolute;
	left: 22px;
	top: 48px;
	font-size: 13px;
	font-weight: 300;
	color: #fff;
	text-decoration: none;
}
/* -------- Footer Navigation -------- */

#footer_content_col_2 ul{
margin: 0;
padding: 0;
list-style-type: none;
}
#footer_content_col_2 ul{
	text-align: left;
}
#footer_content_col_2 ul li{
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
#footer_content_col_2 ul li a{
	color: #4d3621;
	margin: 0px;
	line-height: normal;
	text-decoration: none;
	font-size: 14px;
}
#footer_content_col_2 a:link { color:#4d3621 !important; text-decoration:none; }
#footer_content_col_2 a:visited { color:#4d3621 !important; text-decoration:none; }
#footer_content_col_2 a:active { color:#fff !important; text-decoration:none; }
#footer_content_col_2 a:hover { color:#fff !important; text-decoration:none;  }


/* -------- Footer Subnavigation -------- */

#footer_content_col_3,
#footer_content_col_3 a{
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
#footer_content_col_3 a:link { color:#fff !important; text-decoration:none; }
#footer_content_col_3 a:visited { color:#fff !important; text-decoration:none; }
#footer_content_col_3 a:active { color:#4d3621 !important; text-decoration:none; }
#footer_content_col_3 a:hover { color:#4d3621 !important; text-decoration:none;  }

/* -------- Breadcrump -------- */

#col_breadcrump ul{
margin: 0;
padding: 0;
list-style-type: none;
}
#col_breadcrump ul{
	position: relative;
	display: inline-block;
	text-align: left;
}
#col_breadcrump ul li{
	position: relative;
	display: inline-block;
	text-align: left;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 5px;
}
#col_breadcrump ul li a{
	display: inline-block; /*background of menu items (default state)*/
	color: #7e7864;
	margin: 0;
	line-height: normal;
	text-decoration: none;
	background-image: url(../img/keng_bread_sep.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
}
#col_breadcrump a:link { color:#7e7864 !important; text-decoration:none; }
#col_breadcrump a:visited { color:#7e7864 !important; text-decoration:none; }
#col_breadcrump a:active { color:#5daa33 !important; text-decoration:none; }
#col_breadcrump a:hover { color:#5daa33 !important; text-decoration:none;  }

